/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_pos_custom_3_inner {border: 8px solid #004d39;padding: 10px;}
#s5_footer_area1 {display: none;}
hr {border: none;border-top: 5px double #004D39;color: #004D39;overflow: visible;text-align: center;hebrew: 5px;}